Menu

PDF Creator quelle version pour windows XP ? [Résolu/Fermé]

Messages postés
5
Date d'inscription
vendredi 20 octobre 2017
Statut
Membre
Dernière intervention
21 octobre 2017
-
Bonjour

Quelle version de PDF Creator pour Windows XP ?

Merci



Pour rappel, sur les forums, les majuscules = HURLER = très agressif. Merci d'y penser la prochaine fois. La modération.
Afficher la suite 

3 réponses

Messages postés
9768
Date d'inscription
samedi 21 mars 2009
Statut
Contributeur
Dernière intervention
26 juin 2019
1391
0
Merci
Bonjour,

Pour info: Il ne faut pas écrire en majuscule dans un forum, cela veut dire que tu hurles.(énervé)
Je pense pas que se soit le cas ...

Donc voici le lien pour pdf creator et explication vidéo pour faire attention l'ors de l installation, a ne pas installer les logiciel tiers qu il donne.
http://www.commentcamarche.net/download/telecharger-128-pdfcreator
ARMANDOST
Messages postés
5
Date d'inscription
vendredi 20 octobre 2017
Statut
Membre
Dernière intervention
21 octobre 2017
-
Ok, je suis novice et pas énervé.
J'ai déjà essayé cette version 3.0.2 et j'ai un message qui me dit "version incompatible"
Merci
Messages postés
9768
Date d'inscription
samedi 21 mars 2009
Statut
Contributeur
Dernière intervention
26 juin 2019
1391
0
Merci
Ça se complique ...

J ai pas de xp pour tester.

Peut tu donner le détail précis du message d erreur ?
( libellé complet et code défaut si il y a)

De même , clique droit sur "Ce pc" dans ton explorateur de fichier.
Et donne:
> ta version d xp ( 32 ou 64 bits ) et si tu as le sp3.
> ta quantité de ram installé

Derniére version.
Et essai ce lien, mais se serra probablement pareil , a voir
http://download.pdfforge.org/download/pdfcreator/PDFCreator-stable

Si même souci, ce peut être la dernière version qui ne soit plus compatible xp.

Donc essai d installer une version plus ancienne, tu les trouveras sur cette page:
http://download.pdfforge.org/download/pdfcreator/list
Dans l ordre , tu essai la PDFCreator 3.0.1 puis la PDFCreator 3.0.0 puis PDFCreator 2.5.3 .... histoire d avoir la plus récente pour ton xp.

Si c est bien cela et qu une ancienne version passe , merci de me l indiquer.
( je pourrais ainsi corriger la page de téléchargement sur ccm)


Après avoir trouvé une solution, penser à mettre en RÉSOLU.        
De même que donner un retour de votre part, c'est toujours sympa vis à vis de ceux qui vous ont aidés   MERCI !!! :-)
ARMANDOST
Messages postés
5
Date d'inscription
vendredi 20 octobre 2017
Statut
Membre
Dernière intervention
21 octobre 2017
-
Merci gugu01 pour ta réactivité. Les éléments demandés sont :
  • système : XP édition familiale
  • version : 5.1.2600 Service Pack 3 NU 2600 - Version 2002
  • répertoire système : C\windows\système32 (cela répond il aux 32 ou 64 bits ?)
  • RAM : 1Go

Le message d'erreur : "ce programme n'est pas prévu pour fonctionner avec la version de Windows utilisée sur votre ordinateur"

je vais essayer tes liens et te tiens au courant
ARMANDOST
Messages postés
5
Date d'inscription
vendredi 20 octobre 2017
Statut
Membre
Dernière intervention
21 octobre 2017
-
la version 2.5.3 fonctionne, merci encore.

Penses-tu que je doive changer de version de WINDOWS, la version XP n'est plus suivie depuis 2014 même si c'est un ordinateur assez ancien, je n'ai pas envie d'en acheter un autre tant que celui-ci fonctionne ?
quelle est la version possible ?
payante ?
bonne soirée
gugu01
Messages postés
9768
Date d'inscription
samedi 21 mars 2009
Statut
Contributeur
Dernière intervention
26 juin 2019
1391 > ARMANDOST
Messages postés
5
Date d'inscription
vendredi 20 octobre 2017
Statut
Membre
Dernière intervention
21 octobre 2017
-
Tu me confirme que les versions 3.0.1 et 3.0.0 ne fonctionne pas sur xp ?

Sinon je connais pas ton pc mais si il était sous xp d origine , il y a de forte chance qu il ne supporte pas bien un Windows plus récent .
Et ce serrai payant, donc reste sous ton xp, mais fait attention car n étant plus soutenue il a de plus en plus de faille niveau sécurité.

De rien ;-)
Et si c est bon, pense a mettre la discussion en résolu. Merci
ARMANDOST
Messages postés
5
Date d'inscription
vendredi 20 octobre 2017
Statut
Membre
Dernière intervention
21 octobre 2017
> gugu01
Messages postés
9768
Date d'inscription
samedi 21 mars 2009
Statut
Contributeur
Dernière intervention
26 juin 2019
-
je confirme que les versions 3.0.1 et 3.0.0 ne fonctionnent pas sur XP
Messages postés
9768
Date d'inscription
samedi 21 mars 2009
Statut
Contributeur
Dernière intervention
26 juin 2019
1391
0
Merci
ARMANDOST merci pour le retour .

Pour ceux qui serrait dans le même cas, voici la version a installer sous xp:

http://www.commentcamarche.net/download/telecharger-34105458-pdfcreator-ancienne-version-pour-xp